%define _name alsa-xmms

Name: xmms-alsa
Version: 0.9.12
Release: alt1

Summary: ALSA Output plugin for XMMS
Group: Sound
License: GPL
Url: http://savannah.gnu.org/projects/alsa-xmms
Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: %_name-%version.tar.bz2

%define alsa_ver 0.9.6

Requires: libalsa >= %alsa_ver
Requires: xmms

BuildPreReq: libalsa-devel >= %alsa_ver

# Automatically added by buildreq on Mon Aug 25 2003
BuildRequires: XFree86-devel XFree86-libs glib-devel gtk+-devel libalsa-devel libxmms-devel

%description
ALSA Output plugin for XMMS

%define _xmms_output_plugin_dir %(xmms-config --output-plugin-dir)

%prep
%setup -q -n %_name-%version

%build
%configure
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_xmms_output_plugin_dir/*.so
%doc AUTHORS ChangeLog README 

%changelog
* Mon Aug 25 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.9.12-alt1
- 0.9.12

* Thu May 01 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.9.10-alt1
- 0.9.10

* Thu Nov 07 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.9.7-alt1
- 0.9.7

* Mon Sep 09 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.9.4-alt1
- 0.9.4

* Tue Jun 11 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.9-alt2
- build process fixed. (makefile.patch)

* Wed May 22 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.9-alt1
- First build for Sisyphus. 
